Subject: Re: MIG

From: [email-masked]
Date: Wed, 3 Jan 1996 17:49:39 -0500

<How about the Harbor Freight offering?
A neighbor of mine has the cheapest Harbor Freight model and I think it would
do everything I want of it, namely tacking jigs to tables and welding on
hardy stubs.

If you need it it is sitting on his porch in Loose Creek, Mo. Just put it
back when you are done (That's the way we do things in mid-Mo.)

His only has 2 dial settings, and if you go this route would recommend you
get the next step up which is variable.
--Jim McCarty